Subject: Re: French Audits
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 17 May 2021 22:48:27 -0700 (MST)

Sure will do, 

Thanks. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, May 18, 2021 10:42:02 AM 
Subject: Re: French Audits 

Cool, in that case, please go ahead and send the audits but do check with Ismael to make sure he didn’t miss anything knowingly. If he did, he can revise before we send 

Sent from my iPhone 

On 18 May 2021, at 10:06, Pritish Nandi <[email-masked]> wrote: 

BQ_BEGIN

Okay, I will update him on this. However, not everything they have issues with. I have done mock calls where both of them did well. They have things to learn but they were far better than earlier. 

I have shared the recordings so that you can review them. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, May 17, 2021 8:47:37 PM 
Subject: Re: French Audits 

Pritish I feel this review is biased. How can there be no issues related to product abs process knowledge all of a sudden. Tell Ismael that these calls will be cross checked by the client so if he has missed out issues, he needs to revise this. Grace is his friend so quite likely his reviews are not candid 

Sent from my iPhone 

BQ_BEGIN
On 17 May 2021, at 19:44, Pritish Nandi <[email-masked]> wrote: 

BQ_END

BQ_BEGIN

Hi Deeksha, 

Please confirm if it is good to send. Feedback shared with them. 

Regards, 
Pritish Nandi 
<Call report french 13.05.2021.docx> 

BQ_END

BQ_END